'This value is not a valid hostname.': 'Este valor no es un nombre de host válido.'
'The number of elements in this collection should be a multiple of {{ compared_value }}.': 'El número de elementos en esta colección debería ser múltiplo de {{ compared_value }}.'
'This value should satisfy at least one of the following constraints:': 'Este valor debería satisfacer al menos una de las siguientes restricciones:'
'Each element of this collection should satisfy its own set of constraints.': 'Cada elemento de esta colección debería satisfacer su propio conjunto de restricciones.'
